strong + h3 { margin-top: 21px;}
.competition-title {margin-bottom:45px; line-height: 28px; }
.secondary h2.competition-title {margin-top:0;}
@media only screen and (max-width: 599px), only screen and (max-device-width: 599px) and (orientation: portrait){
.competition-title { margin-bottom:15px; }
}